Groovy-Eclipse 2.0.1 erschienen

Hartmut Schlosser

Das Groovy-Plug-in für Eclipse ist in Version 2.0.1 erschienen. Groovy-Eclipse 2.0.1 ist vor allem ein Service-Release, soll gegenüber der Vorgängerversion aber auch einige neue Features enthalten: Unterstützt wird offiziell auch Eclipse 3.5.2, Groovy-interne Stack Frames können nun gefiltert werden (für Details siehe New & Noteworthy). Größere Erweiterungen des Plug-ins sind in Version 2.1.0 geplant, die für September 2010 angekündigt ist, darunter DSL-Support sowie erweiterte Compiler- und Debugger-Funktionalitäten.

Geschrieben von
Hartmut Schlosser
Kommentare

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.